### Method

# Gtk ApplicationWindow get_id

#### Declaration [src]

    guint
    gtk_application_window_get_id (
      GtkApplicationWindow* window
    )

#### Description [src]

Returns the unique ID of the window.

If the window has not yet been added to a `GtkApplication`, returns `0`.

#### Return value

Returns: | `guint`
| The unique ID for `window`, or `0` if the window has not yet been added to a `GtkApplication`.